﻿@charset "UTF-8";
/*-----------------------------------------------------------------
	mv
-----------------------------------------------------------------*/
.mv {
	position: relative;
	z-index: 3;
}
.mv section > div {
	width: 100%;
	height: 840px;
	background: url(/bleague/images/bg_mv01.png) center center repeat-x;
	background-size: auto 100%;
}
.mv section div h2 {
	width: 1200px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.mv section div h2 picture,
.mv section div h2 picture img {
	width: 100%;
	display: block;
}

/*-----------------------------------------------------------------
	content,wrap_top
-----------------------------------------------------------------*/
.home .content {
	border-top: none;
	z-index: 0;
	container: content / inline-size;
}
.home .wrap_top {
	position: relative;
	overflow: hidden;
}
.home .wrap_top > [class^="bg"] {
	opacity: 0.2;
	z-index: 2;
	position: absolute;
}
.home .wrap_top > .bg01 {
	top: -38px;
	left: -238px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg02 {
	top: -116px;
	left: 8px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg03 {
	top: -649px;
	right: -501px;
}
.home .wrap_top > .bg04 {
	top: 499px;
	left: -365px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg05 {
	top: 261px;
	right: -194px;
}
.home .wrap_top > .bg06 {
	top: 824px;
	right: -90px;
}
.home .wrap_top > .bg07 {
	top: 934px;
	right: -43px;
}
.home .wrap_top > .bg08 {
	top: 1186px;
	left: -238px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg09 {
	top: 1112px;
	left: 8px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg10 {
	top: 1210px;
	right: -501px;
}
.home .wrap_top > .bg11 {
	top: 1748px;
	left: -164px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg12 {
	top: 2513px;
	left: -199px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg13 {
	top: 2157px;
	right: -250px;
}
.home .wrap_top > .bg14 {
	top: 2308px;
	right: -219px;
}
.home .wrap_top > .bg15 {
	top: 3177px;
	left: -199px;
	transform: rotate(180deg);
}
.home .wrap_top > .bg16 {
	top: 2780px;
	right: -302px;
}
.home .wrap_top > .bg17 {
	display: none;
}
.home .wrap_top > .bg18 {
	display: none;
}

/*-----------------------------------------------------------------
	banner_top
-----------------------------------------------------------------*/
.fullbanner_top {
	width: 1380px;
	margin: 30px auto 0;
	background: #fff;
	position: relative;
	z-index: 4;
}
/*-----------------------------------------------------------------
	pickup_top
-----------------------------------------------------------------*/
.pickup_top {
	width: 1202px;
	margin: 30px auto 0 auto;
	padding: 60px 89px;
	background: #fff;
	position: relative;
	z-index: 4;
}
.pickup_top h3 {
	margin-bottom: 40px;
	text-align: center;
}
.pickup_top .swiper:not(.swiper-initialized) .swiper-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 380px);
	grid-template-rows: max-content;
	gap: 60px 30px;
}
.pickup_top .swiper-slide {
	margin-botom: 32px;
}
.pickup_top .swiper-slide a figure {
	margin-bottom: 24px;
	display: block;
}
.pickup_top .swiper-slide a dl {
	margin-bottom: 12px;
	color: #000;
	line-height: 100%;
	display: flex;
	align-items: center;
}
.pickup_top .swiper-slide a dl dt {
	margin-right: 8px;
	font-size: 18px;
	font-weight: 500;
}
.pickup_top .swiper-slide a dl dd {
	padding: 3px 5px;
	font-size: 12px;
	line-height: 100%;
	border-radius: 4px;
}
.pickup_top .swiper-slide.cat1 a dl dd {
	border: solid 1px #F69000;
}
.pickup_top .swiper-slide.cat2 a dl dd {
	border: solid 1px #79CA00;
}
.pickup_top .swiper-slide.cat3 a dl dd {
	border: solid 1px #0090E9;
}
.pickup_top .swiper-slide a strong {
	margin-bottom: 12px;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	display: block;
}
.pickup_top .swiper-slide a p {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
}
.pickup_top .btn_pickup {
	display: flex;
	justify-content: right;
	margin-top: 20px;
}
.pickup_top .btn_pickup a {
	padding: 0 0 0 26px;
	font-weight: 700;
	line-height: 100%;
	position: relative;
	vertical-align: middle;
	display: inline-block;
}
.pickup_top .btn_pickup a::before,
.pickup_top .btn_pickup a::after {
	content: '';
	margin: auto;
	vertical-align: middle;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
.pickup_top .btn_pickup a::before {
	width: 18px;
	height: 18px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #009966;
}
.pickup_top .btn_pickup a:hover::before {
	background: #f7920e;
}
.pickup_top .btn_pickup a::after {
	left: 5px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*-----------------------------------------------------------------
	statement
-----------------------------------------------------------------*/
.statement {
	padding: 160px 0 85px 0;
	z-index: 1;
	position: relative;
}
.statement p {
	width: 840px;
	margin: 0 auto 75px auto;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	line-height: 200%;
}
.statement strong {
	width: 840px;
	margin: 0 auto 30px auto;
	display: block;
}
.statement em {
	width: 840px;
	margin: 0 auto 60px auto;
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	font-style: normal;
	line-height: 140%;
	display: block;
}

/*-----------------------------------------------------------------
	challenge
-----------------------------------------------------------------*/
.challenge {
	padding: 160px 0;
	background: linear-gradient(to right, #00603F, #007D54, #00603F);
	z-index: 1;
	position: relative;
}
.challenge h4 {
	width: 840px;
	margin: 0 auto 34px auto;
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	line-height: 48px;
}
.challenge h4 strong {
	margin-top: 30px;
	font-size: 80px;
	line-height: 80px;
	display: block;
}
.challenge p {
	width: 840px;
	margin: 0 auto 40px auto;
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	line-height: 50px;
}
.challenge > p:last-of-type {
	margin: 0 auto 64px auto;
}
.challenge p strong {
	font-size: 44px;
	font-weight: 700;
	line-height: 40px;
	display: block;
}
.challenge .btn_number {
	text-align: center;
}
.challenge .btn_number a {
	margin: 0 auto;
	padding: 26px 64px 26px 32px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 140%;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 80px;
	position: relative;
	overflow: hidden;
	display: inline-flex;
	align-items: center;
	transition: .25s;
}
.challenge .btn_number a img {
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 32px;
	transition: .25s;
	display: block;
}
.challenge .btn_number a::before {
	content: '';
	width: 100%;
	position: absolute;
	top: 0;
	right: -100px;
	z-index: -1;
	border-right: 100px solid transparent;
	border-bottom: 100px solid #fff;
	transform: translateX(-100%);
	transition: transform ease .25s;
}
.challenge .btn_number a:hover {
	color: #008857;
	opacity: 1;
}
.challenge .btn_number a:hover::before {
  transform: translateX(0);
}
.challenge .btn_number a:hover > img:last-of-type {
	opacity: 0;
}
.challenge .hermit {
	opacity: 0;
	transition: all 2s;
}
.challenge .appear {
	opacity: 1;
}

/*-----------------------------------------------------------------
	movie
-----------------------------------------------------------------*/
.movie {
	margin-bottom: 104px;
	position: relative;
}
.movie figure {
	width: 1200px;
	margin: 100px auto 16px auto;
}
.movie figure:hover {
	opacity: 0.8;
	cursor: pointer;
}
.movie figure img.icon {
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.movie figcaption {
	width: 1200px;
	margin: 0 auto;
	color: #fff;
	font-size: 18px;
	text-align: right;
	display: block;
}

/*-----------------------------------------------------------------
	bnrarea
-----------------------------------------------------------------*/
.bnrarea {
	padding: 80px 0;
	background: #008857;
	position: relative;
}
.bnrarea .btn {
	width: 280px;
	height: 138px;
	margin: 0 auto;
	background: #fff;
	opacity: 1;
	display: block;
}
.bnrarea .btn img:hover {
	transition: all 0.5s;
	opacity: 0.7;
}


/*-----------------------------------------------------------------
	official
-----------------------------------------------------------------*/
.official {
	position: relative;
}
.official .btn {
	width: 280px;
	margin: 80px auto;
	background: url(/bleague/images/btn_bleague_on.svg) center center no-repeat;
	background-size: cover;
	opacity: 1;
	transition: all 0.2s;
	display: block;
}
.official .btn:hover {
	transition: all 0.4s;
	transform: scale(1.1);
}
.official .btn img {
	transition: all 0.2s;
}
.official .btn:hover img {
	transition: all 0.4s;
	opacity: 0;
}

/*-----------------------------------------------------------------
	opening
-----------------------------------------------------------------*/
.opening {
	width: 100%;
	height: 100%;
	container: opening / inline-size;
	margin: auto;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6;
}
.opening div {
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.opening picture {
	width: 5000px;
	position: absolute;
	display: block;
}
.opening picture img {
	width: 100%;
	max-width: 999%;
	height: 100%;
	opacity: 0;
}

/*-------------------------------------------------------------------------------------------------------------------mobile---*/
@media (width <= 896px) {
.mv section > div {
	width: 100%;
	height: auto;
	min-height: 62.5vw;
	padding-top: 56px;
}
.mv section div h2 {
	position: static;
	width: 100%;
}
}

@media (width <= 767px) {
.mv section > div {
	min-height: 166vw;
}
}

@container content (width <= 896px) {
.home .wrap_top > .bg01 {
	width: 100px;
	top: 102px;
	left: -64px;
}
.home .wrap_top > .bg02 {
	width: 77px;
	top: 76px;
	left: 0;
}
.home .wrap_top > .bg03 {
	width: 231px;
	top: 130px;
	right: -133px;
}
.home .wrap_top > .bg04 {
	width: 240px;
	top: 607px;
	left: -107px;
}
.home .wrap_top > .bg05 {
	width: 165px;
	top: 553px;
	right: -44px;
}
.home .wrap_top > .bg06 {
	width: 58px;
	top: 710px;
	right: -22px;
}
.home .wrap_top > .bg07 {
	width: 70px;
	top: 746px;
	right: -9px;
}
.home .wrap_top > .bg08 {
	width: 100px;
	top: 822px;
	left: -64px;
}
.home .wrap_top > .bg09 {
	width: 77px;
	top: 796px;
	left: 0;
}
.home .wrap_top > .bg10 {
	width: 231px;
	top: 850px;
	right: -133px;
}
.home .wrap_top > .bg11 {
	width: 144px;
	top: 1124px;
	left: auto;
	right: -67px;
	transform: rotate(0deg);
}
.home .wrap_top > .bg12 {
	width: 118px;
	top: 1160px;
	left: auto;
	right: -25px;
	transform: rotate(0deg);
}
.home .wrap_top > .bg13 {
	width: 130px;
	top: 2652px;
	left: -78px;
	right: auto;
	transform: rotate(180deg);
}
.home .wrap_top > .bg14 {
	width: 160px;
	top: 2547px;
	left: -56px;
	right: auto;
	transform: rotate(180deg);
}
.home .wrap_top > .bg15 {
	width: 400px;
	top: 1407px;
	left: -190px;
}
.home .wrap_top > .bg16 {
	width: 240px;
	top: 2416px;
	right: -125px;
}
.home .wrap_top > .bg17 {
	top: 2020px;
	right: -104px;
	display: block;
}
.home .wrap_top > .bg18 {
	top: 2043px;
	right: -80px;
	display: block;
}
.fullbanner_top {
	width: calc(100% - 20px);
	margin: 20px auto;
}
.pickup_top {
	width: calc(100% - 40px);
	margin: 10px auto 0 auto;
	padding: 40px 10px 35px 10px;
}
.pickup_top h3 img {
	width: 104px;
}
.pickup_top .swiper:not(.swiper-initialized) .swiper-wrapper {
	grid-template-columns: repeat(6, 100%);
	gap: 60px 30px;
}
.pickup_top .swiper-slide {
	margin-bottom: 0;
}
.pickup_top .swiper-slide a figure {
	margin-bottom: 16px;
}
.pickup_top .swiper-slide a figure img {
	width: 100%;
}
.pickup_top .swiper-slide a dl {
	margin-bottom: 16px;
}
.pickup_top .swiper-slide a dl dt {
	margin-right: 8px;
	font-size: 16px;
}
.pickup_top .swiper-slide a strong {
	margin-bottom: 16px;
	font-size: 20px;
	line-height: 24px;
}
.pickup_top .swiper-slide a p {
	margin-bottom: 16px;
}
.pickup_top .swiper-controler {
	width: 86px;
	height: 22px;
	margin: 10px auto 30px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.pickup_top .swiper-button-prev,
.pickup_top .swiper-pands,
.pickup_top .swiper-controler .swiper-button-next {
	position: relative;
	display: inline-block;
	width: 22px;
	height: 22px;
	vertical-align: middle;
	cursor: pointer;
}
.pickup_top .swiper-controler .swiper-button-prev::before {
	content: '';
	width: 10px;
	height: 10px;
	margin: auto;
	border-top: 1px solid #008756;
	border-right: 1px solid #008756;
	vertical-align: middle;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 40%;
}
.pickup_top .swiper-controler .swiper-pands {
	background: url(/bleague/images/btn_pause.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
.pickup_top .swiper-controler .swiper-pands.pause {
	background-image: url(/bleague/images/btn_play.svg);
}
.pickup_top .swiper-controler .swiper-button-next::before {
	content: '';
	width: 10px;
	height: 10px;
	margin: auto;
	border-top: 1px solid #008756;
	border-right: 1px solid #008756;
	vertical-align: middle;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 40%;
}

.statement {
	padding: 54px 0 20px 0;
}
.statement p {
	width: auto;
	margin: 0 30px 40px 30px;
	font-size: 19px;
}
.statement strong {
	width: auto;
	margin: 0 30px 20px 30px;
}
.statement em {
	width: auto;
	margin: 0 30px 40px 30px;
	font-size: 26px;
	line-height: 130%;
}
.challenge {
	padding: 60px 0;
}
.challenge h4 {
	width: auto;
	margin: 0 20px 28px 20px;
	font-size: 22px;
	line-height: 22px;
}
.challenge h4 strong {
	margin-top: 14px;
	font-size: 36px;
	line-height: 36px;
}
.challenge p {
	width: auto;
	margin: 0 20px 24px 20px;
	font-size: 17px;
	line-height: 28px;
}
.challenge > p:last-of-type {
	margin: 0 20px 30px 20px;
}
.challenge p strong {
	font-size: 24px;
	line-height: 24px;
}
.challenge .btn_number a {
	padding: 16px 54px 16px 32px;
	font-size: 18px;
	border: 1.52px solid #fff;
	border-radius: 60px;
}
.challenge .btn_number a img {
	width: 15px;
	right: 32px;
}
.challenge .btn_number a:hover {
	color: #fff;
	opacity: 0;
}
.challenge .btn_number a:hover::before {
  transform: none;
}
.challenge .btn_number a:hover > img:last-of-type {
	opacity: 1;
}
.movie {
	margin-bottom: 50px;
}
.movie figure {
	width: 100%;
	margin: 0 auto 7px auto;
}
.movie figure img.icon {
	width: 60px;
	height: 60px;
}
.movie figcaption {
	width: calc(100% - 20px);
	padding-right: 20px;
	font-size: 12px;
}
.bnrarea {
	padding: 40px 0;
}
.bnrarea .btn {
	width: 273px;
	height: 135px;
}
.official {
	width: 273px;
	margin: 40px auto 0 auto;
}
.official .btn {
	width: 273px;
	margin: 0;
	background: none;
}
.official .btn img:hover {
	transition: unset;
	opacity: 1;
}
}
